Zyxel 2602HW-D wireless router
Zyxel

2602HW-D wireless router

Model 2602HW-DPart no. 91-006-084001B

33 specifications
  • Speed0.054 Gbit/s
  • Weight600 g
  • Supports ISDN connectionNo
  • ADSLYes
  • Ethernet LAN (RJ-45) ports1
  • Operating relative humidity (H-H)20 - 95%
See all specifications

Overview

Speed
0.054 Gbit/s
Weight
600 g
Supports ISDN connection
No
ADSL
Yes
Ethernet LAN (RJ-45) ports
1
Operating relative humidity (H-H)
20 - 95%
Brand
Zyxel
Model
2602HW-D
Part number
91-006-084001B
Also known as
Zyxel 2602HW-D wireless router

Specifications

33 specifications in 12 groups

Network

SpecificationValue
Supports ISDN connectionNo
VPN tunnels quantity5

DSL features

SpecificationValue
ADSLYes
DSL specificationANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports1
RJ-11 ports quantity1
DC-in jackYes

Management features

SpecificationValue
Web-based managementYes
Quality of Service (QoS) supportYes
Reset buttonYes

Security

SpecificationValue
FilteringYes
MAC address filteringYes
NAT functionality- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)

Protocols

SpecificationValue
DHCP clientYes
DHCP serverYes
Universal Plug and Play (UPnP)Yes
Voice codecsG.711, G.729
VoIP protocolsSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168

Design

SpecificationValue
Indication lightYes
LED indicatorsYes

Certificates

SpecificationValue
CertificationFCC, CE

Power

SpecificationValue
Power over Ethernet (PoE)Yes

Operational conditions

SpecificationValue
Operating relative humidity (H-H)20 - 95%
Operating temperature (T-T)0 - 40 °C
Storage relative humidity (H-H)20 - 95%
Storage temperature (T-T)-30 - 60 °C

Weight & dimensions

SpecificationValue
Weight600 g

Other features

SpecificationValue
Dimensions (WxDxH)165 x 65 x 242 mm
Maximum data transfer rate0.054 Gbit/s
Networking featuresIEEE 802.1d
Remote administrationTelnet/FTP/Web
Security featuresFirewall Security - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - Content Filtering; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs
xDSL connectionYes

Similar products

All wireless routers